Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

GTK+ Discussion :

Erreur pango a cause du package GTK 2.9.8


Sujet :

GTK+

  1. #1
    Membre du Club
    Erreur pango a cause du package GTK 2.9.8
    Salut a tous.
    Je vous ecris car j'ai installé le nouveau package de GTK telechargé sur http://gtk.alkia.org, et depuis des que je compile un projet j'ai une erreur.
    J'ai cherché sur le forum mais je n'ai pas trouvé ce qui correspondait a mon probleme.
    C'est une boite de dialogue qui dit qu'il y a une
    erreur pango line 75 assertion failed pango->glynph nums-> etc..
    Comment l'enlever ?
    Merci de votre aide
    titor
    Software is like sex, it's better when it's free

  2. #2
    Membre du Club
    Personne n'a une petite idée pour resoudre mon probleme ?
    Software is like sex, it's better when it's free

  3. #3
    Membre expérimenté
    j'ai eu aussi des problemes avec la 2.8.9 (plus rien qui marchait !), repasser en 2.8.8 est la solution la plus facile il me semble ...
    click my www
    ............|___
    ...................\
    .................._|_
    ..................\ /
    ..................."

  4. #4
    Membre du Club
    Merci mais ou puis je trouver la version 2.8.8 car sur gtk.alika.fr il n'y a pas d'archives.
    Software is like sex, it's better when it's free

  5. #5
    Membre régulier
    Bonsoir,



    regarde par là: ftp://ftp.gtk.org/pub/gtk/v2.8/

    Mais fait une petite recherche sur google, tu trouveras peut-être une solution à ton problème.
    Je créer des sites web et je ne suis fan de voiture teintée et tout ce qui à trait au tuning: customisation, kit xenon, vitres teinté voiture et course automobile.

  6. #6
    Membre du Club
    Merci a tous sa remarche nickel
    a plus titor
    Software is like sex, it's better when it's free